.sidenav-container {
  height: 100%;
}

.example-container {
  position: absolute;
  top: 50px;
  bottom: 0;
  left: 0;
  right: 0;

}

h5 {
  width: 120px;
  padding-left: 30px;
}

.example-sidenav {
  background-color: #26254a;
  transition: 0.8s ease;
}

.active {
  background-color: #0e0d20;
}

.sidenav-item {
  font-size: 10px;
  color: white;
  transition: opacity 0.8s ease-in;
  opacity: 1;
}

mat-icon {
  color: white;
  height: 10px;
}

:host ::ng-deep .mat-drawer-inner-container {
  overflow: hidden;
}

.main-content-container {
  background-color: aliceblue;
}
